Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

In a review for my click package, I saw the following message:

functional_qml_application_uses_friends

What does it mean and how do I fix it?

share|improve this question

1 Answer 1

The Friends API is being dropped from the supported frameworks, and friends-service will also be dropped from the framework definition for 14.10. The friends-service on the phone will be available as long as the 14.04 framework is supported, but it will not be allowed by the SDK when targeting 14.10.

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.